---

- name: restart consul
  service: name=consul state=restarted
  when: consul_service_started is not defined or not consul_service_started.changed

- name: reload consul
  service: name=consul state=reloaded
